#columnRight a
{
	display: block;
	
}

* {
	border: 0px;
}
body {
	background-color: #afafaf;
    color: black;
	font-family: Arial;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
    min-width: 950px;
    text-align: center;
    width: 100%;
}
.fixedWidthContainer {
	display: inline-block;
    text-align: left;
	width: 950px;
}
a,
a:link,
a:visited,
a:active,
a:hover {
	text-decoration: none
	color: #00539d;
}
a:hover {
	/*background-color: #00539d;
    color: white;
	text-decoration: none;
*/
	color: #00539d;
	text-decoration: underline
}

.darkBackground {
	background-color: #afafaf;
	height: 33px;
}
.lightBackground {
	background-color: #ddd;
}


#systemMenu {
	height: 33px;
	text-align: center;
}
#systemMenu .links {
	background: transparent url(system-pane-bg.png) no-repeat;
	float: right;
    height: 20px;
    margin: 13px 4px 0px 0px;
	width: 176px;
}
#systemMenu .links a {
	color: white;
	display: inline-block;
    margin-top: 3px;
    padding: 0px 5px;
    text-decoration: none;
}
#systemMenu .links a:hover {
	color: #afafaf;
	background-color: white;
}
#rus {
	margin-left: 10px;
}


/* Header */
.header {
	background-color: #002870;
	margin: 0px 4px 0px 4px;
	height: 240px;
}
.header img 
{
	float: left;
}

.header div 
{
	color: White;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding-top: 92px;
}

/* Header */
.header2 {
	background-color: #002870;
	margin: 0px 4px 0px 4px;
	height: 150px;
}
.header2 img 
{
	float: left;
}

.header2 div 
{
	color: White;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	padding-top: 26px;
}


#searchPane {
	background: transparent url(search-tab-bg.png) no-repeat;
    height: 59px;
	left: 619px;
	position: absolute;
    top: 42px;
    width: 332px;
    z-index: 1;
}
#searchPane .label {
	color: white;
    display: inline-block;
	margin-left: 15px;
    margin-top: 20px;
}
#searchPane .block,
#searchPane .block div,
#searchPane .block input {
	display: inline-block;
}
#searchPane .block div {
	background: transparent url(input-field-bg.png) no-repeat;
    height: 22px;
    width: 225px;
}
#searchPane .block input[type="text"] {
	font-size: 9px;
	height: 18px;
	margin: 2px 5px;
    width: 210px;
    padding: 0px;
}
#searchPane input[type="submit"] {
	background: url(search-button-bg.png) no-repeat 0px 0px;
	border: none;
    color: white;
    font-family: Tahoma;
    font-size: 9px;
    height: 21px;
	width: 42px;
}



/* Horizontal menu */
#horizontalMenu {
	background-color: #012971;
	height: 48px;
    margin: 0px 4px;
    text-align: center;
    padding-top: 8px;
}
#horizontalMenu a,
#horizontalMenu a:link,
#horizontalMenu a:visited,
#horizontalMenu a:active,
#horizontalMenu a:hover {
	color: white;
    font-size: 12px;
    text-align: center;
    text-decoration: none;
    text-align: left;
}
#horizontalMenu a:hover {
	background-color: #00539d;
    color: white;
	text-decoration: none;
}



/*#horizontalMenu a:hover {
	background: transparent url(menu-item-highlight.png) no-repeat bottom center;
	text-decoration: underline;
}*/



/* Page */
#page {
	background-color: white;
	border-left: 1px solid #afafaf;
	border-right: 1px solid #afafaf;
    margin: 0px 4px;
}
#columnLeft {
    vertical-align: top;
    width: 203px;
}
#columnMain {
    vertical-align: top;
    width: 561px;
}
#columnMainMain {
    vertical-align: top;
    width: 737px;
    padding: 8px 8px 8px 16px;
}
#columnRight {
    padding-top: 20px;
    text-align: center;
    vertical-align: top;
    width: 176px;
}


#columnLeft a,
#columnLeft a:link,
#columnLeft a:visited,
#columnLeft a:active,
#columnLeft a:hover {
	background: #e2eaf1 url(left-menu-item-bg.png) repeat-y;
	border: 1px solid #a1c1dd;
    color: #012971;
    display: block;
    font-size: 14px;
    margin: 2px 0px;
    margin-left: -1px;
    padding: 6px;
    padding-left: 25px;
    text-decoration: none;
}

#columnLeft span{
	background: #e2eaf1 url(left-menu-item-bg.png) repeat-y;
	border: 1px solid #a1c1dd;
    color: #012971;
    display: block;
    font-size: 14px;
    margin: 2px 0px;
    margin-left: -1px;
    padding: 6px;
    padding-left: 25px;
    text-decoration: none;
    font-weight: bold;
}

#columnLeft a:hover {
/*	margin-left: -20px;*/
	text-decoration: underline;
}

#columnMain {
	padding: 30px;
}
h1 {
	color: #015cad;
	font-family: "Trebuchet MS", Arial, Verdana, Lucida Grande, Helvetica, Arial, sans-serif;
    font-size: 20px;
	font-weight: bold;
    margin-bottom: 10px;
}
.item {
	margin-bottom: 20px;
}
h3 {
	margin-bottom: 5px;
}
.mainContent a,
.mainContent a:link,
.mainContent a:visited,
.mainContent a:active,
.mainContent a:hover {
	color: #012971;
	text-decoration: none;
}
.mainContent a:hover {
/*	color: white;*/
	text-decoration: underline;
}

.TextContent
{
	font-size: 14px;
}


.item a.more {
	display: inline-block;
    margin-top: 5px;
}

#columnRight a,
#columnRight a:link,
#columnRight a:visited,
#columnRight a:active,
#columnRight a:hover {
	background-color: white;
	margin: 5px 0px;
}


#footer {
	background: transparent url(footer-bg.png) no-repeat top center;
    height: 59px;
    text-align: center;
}
#copyright {
	color: white;
	display: inline-block;
    padding-top: 9px;
}
